Shoppy Store 是少數支援 2200 和 3020 的版型,但如果你要最完整的功能,建議還是用最新版,舊版本有些功能並沒有加進去,像是 Google AMP, Rich Snippet 這些,都要用最新的 OpenCart 3.0.2.0 才有


Shoppy 安裝教學